<?xml version="1.0" encoding="UTF-8"?>
<Languager>
	<Item>
		<Discription>中文语言</Discription>
		<Display>中文</Display>
		<File>chs.xml</File>
		<LangId>1</LangId>
	</Item>
	<Item>
		<Discription>英语</Discription>
		<Display>English</Display>
		<File>en.xml</File>
		<LangId>2</LangId>
	</Item>
	
</Languager>